/*
Theme Name: Martin Fernengel
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/fonts/open-sans-v40-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/fonts/open-sans-v40-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/fonts/open-sans-v40-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 500;
  src: url('/wp-content/fonts/open-sans-v40-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/fonts/open-sans-v40-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/fonts/open-sans-v40-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/wp-content/fonts/open-sans-v40-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* kanit-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/fonts/kanit-v15-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kanit-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 300;
  src: url('/wp-content/fonts/kanit-v15-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kanit-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/fonts/kanit-v15-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kanit-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kanit';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/fonts/kanit-v15-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kanit-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/fonts/kanit-v15-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kanit-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/fonts/kanit-v15-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kanit-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/fonts/kanit-v15-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* kanit-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 800;
  src: url('/wp-content/fonts/kanit-v15-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body, input {
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 18px;
	color: #555;
}

h1, h2, h3, h4 {
	font-family: 'Kanit', Helvetica, sans-serif;
	color: #000;
}

h1 {
    font-weight: 500;
    font-size: 45px;
    text-transform: none!important;
    color: #000000!important;
	line-height: 1em;
}

h2 {
	font-weight: 500;
	font-size: 35px;
}

h3 {
    font-weight: 400 !important;
    font-size: 28px;
    line-height: 1.2em !important;
}

.custom-header h3 {
    font-weight: 300;
    letter-spacing: 0.3px;
    line-height: 1.3em;
}

h4 {
	font-weight: 400;
	font-size: 22px;
}

@media screen and (max-width: 768px) {
	h1 {
    font-size: 30px;
	}
	h2 {
    font-size: 28px;
	}
	.custom-header h3 {
    font-weight: 400;
    letter-spacing: 0.3px;
    line-height: 1.1em;
    font-size: 24px;
	}
}

/* HEADER & MENÜ */

#header {
    border: none!important;
    box-shadow: none!important;
}

#header_main, .header-scrolled #header_main {
    max-width: 1420px!important;
    margin: 0 auto!important;
    left: unset!important;
    display: block!important;
    box-shadow: 0px 17px 30px -30px #00000082;
}

.header-scrolled .header_bg {
    box-shadow: 0 6px 20px #0000002e;
}

.av-main-nav > li > a {
    font-size: 20px!important;
    text-transform: uppercase;
    font-weight: 400!important;
	font-family: 'Kanit', Helvetica, sans-serif;
}

#top #wrap_all .av-burger-overlay #av-burger-menu-ul li.icon-link, #top #wrap_all .av-burger-overlay #av-burger-menu-ul li.icon-link a, #top #wrap_all .av-burger-overlay #av-burger-menu-ul li.icon-link a .avia-menu-text, #top #wrap_all .av-burger-overlay #av-burger-menu-ul li.icon-link a .avia-menu-text .av_font_icon, #top #wrap_all .av-burger-overlay #av-burger-menu-ul li.icon-link a .avia-menu-text .av_font_icon span {
    height: 45px !important;
    line-height: 45px !important;
    display: block !important;
    top: 0 !important;
    position: relative !important;
    padding-top: 0;
    padding-bottom: 0;
}

/* GENERAL STYLING */

.mt-0 {margin-top: 0!important;}
.mt-10 {margin-top: 10px!important;}
.mt-20 {margin-top: 20px!important;}
.mt-30 {margin-top: 30px!important;}
.mt-40 {margin-top: 40px!important;}
.mt-50 {margin-top: 50px!important;}
.mt-75 {margin-top: 75px!important;}
.mt-100 {margin-top: 100px!important;}
.mt-125 {margin-top: 125px!important;}
.mt-150 {margin-top: 150px!important;}

.mb-0 {margin-bottom: 0!important;}
.mb-10 {margin-bottom: 10px!important;}
.mb-20 {margin-bottom: 20px!important;}
.mb-30 {margin-bottom: 30px!important;}
.mb-40 {margin-bottom: 40px!important;}
.mb-50 {margin-bottom: 50px!important;}
.mb-75 {margin-bottom: 75px!important;}
.mb-100 {margin-bottom: 100px!important;}
.mb-125 {margin-bottom: 125px!important;}
.mb-150 {margin-bottom: 150px!important;}

.ml-0 {margin-left: 0!important;}
.ml-10 {margin-left: 10px!important;}
.ml-20 {margin-left: 20px!important;}
.ml-30 {margin-left: 30px!important;}
.ml-40 {margin-left: 40px!important;}
.ml-50 {margin-left: 50px!important;}
.ml-75 {margin-left: 75px!important;}
.ml-100 {margin-left: 100px!important;}
.ml-125 {margin-left: 125px!important;}
.ml-150 {margin-left: 150px!important;}

.mr-0 {margin-right: 0!important;}
.mr-10 {margin-right: 10px!important;}
.mr-20 {margin-right: 20px!important;}
.mr-30 {margin-right: 30px!important;}
.mr-40 {margin-right: 40px!important;}
.mr-50 {margin-right: 50px!important;}
.mr-75 {margin-right: 75px!important;}
.mr-100 {margin-right: 100px!important;}
.mr-125 {margin-right: 125px!important;}
.mr-150 {margin-right: 150px!important;}

.pt-0 {padding-top: 0!important;}
.pt-10 {padding-top: 10px!important;}
.pt-20 {padding-top: 20px!important;}
.pt-30 {padding-top: 30px!important;}
.pt-40 {padding-top: 40px!important;}
.pt-50 {padding-top: 50px!important;}
.pt-75 {padding-top: 75px!important;}
.pt-100 {padding-top: 100px!important;}
.pt-125 {padding-top: 125px!important;}
.pt-150 {padding-top: 150px!important;}

.pb-0 {padding-bottom: 0!important;}
.pb-10 {padding-bottom: 10px!important;}
.pb-20 {padding-bottom: 20px!important;}
.pb-30 {padding-bottom: 30px!important;}
.pb-40 {padding-bottom: 40px!important;}
.pb-50 {padding-bottom: 50px!important;}
.pb-75 {padding-bottom: 75px!important;}
.pb-100 {padding-bottom: 100px!important;}
.pb-125 {padding-bottom: 125px!important;}
.pb-150 {padding-bottom: 150px!important;}

.pl-0 {padding-left: 0}
.pl-10 {padding-left: 10px!important;}
.pl-20 {padding-left: 20px!important;}
.pl-30 {padding-left: 30px!important;}
.pl-40 {padding-left: 40px!important;}
.pl-50 {padding-left: 50px!important;}
.pl-75 {padding-left: 75px!important;}
.pl-100 {padding-left: 100px!important;}
.pl-125 {padding-left: 125px!important;}
.pl-150 {padding-left: 150px!important;}

.pr-0 {padding-right: 0!important;}
.pr-10 {padding-right: 10px!important;}
.pr-20 {padding-right: 20px!important;}
.pr-30 {padding-right: 30px!important;}
.pr-40 {padding-right: 40px!important;}
.pr-50 {padding-right: 50px!important;}
.pr-75 {padding-right: 75px!important;}
.pr-100 {padding-right: 100px!important;}
.pr-125 {padding-right: 125px!important;}
.pr-150 {padding-right: 150px!important;}

@media screen and (max-width:768px) {
	.mt-0-s, .avia-section.mt-0-s .container  {margin-top: 0!important;}
	.mt-10-s {margin-top: 10px!important;}
	.mt-20-s {margin-top: 20px!important;}
	.mt-30-s {margin-top: 30px!important;}
	.mt-40-s {margin-top: 40px!important;}
	.mt-50-s {margin-top: 50px!important;}
	.mt-75-s {margin-top: 75px!important;}
	.mt-100-s {margin-top: 100px!important;}
	.mt-125-s {margin-top: 125px!important;}
	.mt-150-s {margin-top: 150px!important;}

	.mb-0-s, .avia-section.mb-0-s .container {margin-bottom: 0!important;}
	.mb-10-s {margin-bottom: 10px!important;}
	.mb-20-s {margin-bottom: 20px!important;}
	.mb-30-s {margin-bottom: 30px!important;}
	.mb-40-s {margin-bottom: 40px!important;}
	.mb-50-s {margin-bottom: 50px!important;}
	.mb-75-s {margin-bottom: 75px!important;}
	.mb-100-s {margin-bottom: 100px!important;}
	.mb-125-s {margin-bottom: 125px!important;}
	.mb-150-s {margin-bottom: 150px!important;}

	.ml-0-s {margin-left: 0!important;}
	.ml-10-s {margin-left: 10px!important;}
	.ml-20-s {margin-left: 20px!important;}
	.ml-30-s {margin-left: 30px!important;}
	.ml-40-s {margin-left: 40px!important;}
	.ml-50-s {margin-left: 50px!important;}
	.ml-75-s {margin-left: 75px!important;}
	.ml-100-s {margin-left: 100px!important;}
	.ml-125-s {margin-left: 125px!important;}
	.ml-150-s {margin-left: 150px!important;}

	.mr-0-s {margin-right: 0!important;}
	.mr-10-s {margin-right: 10px!important;}
	.mr-20-s {margin-right: 20px!important;}
	.mr-30-s {margin-right: 30px!important;}
	.mr-40-s {margin-right: 40px!important;}
	.mr-50-s {margin-right: 50px!important;}
	.mr-75-s {margin-right: 75px!important;}
	.mr-100-s {margin-right: 100px!important;}
	.mr-125-s {margin-right: 125px!important;}
	.mr-150-s {margin-right: 150px!important;}

	.pt-0-s, .avia-section.pt-0-s .container  {padding-top: 0!important;}
	.pt-10-s {padding-top: 10px!important;}
	.pt-20-s {padding-top: 20px!important;}
	.pt-30-s {padding-top: 30px!important;}
	.pt-40-s {padding-top: 40px!important;}
	.pt-50-s {padding-top: 50px!important;}
	.pt-75-s {padding-top: 75px!important;}
	.pt-100-s {padding-top: 100px!important;}
	.pt-125-s {padding-top: 125px!important;}
	.pt-150-s {padding-top: 150px!important;}

	.pb-0-s, .avia-section.pb-0-s .container {padding-bottom: 0!important;}
	.pb-10-s {padding-bottom: 10px!important;}
	.pb-20-s {padding-bottom: 20px!important;}
	.pb-30-s {padding-bottom: 30px!important;}
	.pb-40-s {padding-bottom: 40px!important;}
	.pb-50-s {padding-bottom: 50px!important;}
	.pb-75-s {padding-bottom: 75px!important;}
	.pb-100-s {padding-bottom: 100px!important;}
	.pb-125-s {padding-bottom: 125px!important;}
	.pb-150-s {padding-bottom: 150px!important;}

	.pl-10-s {padding-left: 10px!important;}
	.pl-0-s {padding-left: 0!important;}
	.pl-20-s {padding-left: 20px!important;}
	.pl-30-s {padding-left: 30px!important;}
	.pl-40-s {padding-left: 40px!important;}
	.pl-50-s {padding-left: 50px!important;}
	.pl-75-s {padding-left: 75px!important;}
	.pl-100-s {padding-left: 100px!important;}
	.pl-125-s {padding-left: 125px!important;}
	.pl-150-s {padding-left: 150px!important;}

	.pr-0-s {padding-right: 0!important;}
	.pr-10-s {padding-right: 10px!important;}
	.pr-20-s {padding-right: 20px!important;}
	.pr-30-s {padding-right: 30px!important;}
	.pr-40-s {padding-right: 40px!important;}
	.pr-50-s {padding-right: 50px!important;}
	.pr-75-s {padding-right: 75px!important;}
	.pr-100-s {padding-right: 100px!important;}
	.pr-125-s {padding-right: 125px!important;}
	.pr-150-s {padding-right: 150px!important;}
	
	.padding-mobile-20 {padding:20px!important;}
}

.avia_textblock ol, .avia_textblock ul {
    margin: 0!important;
}

.pop p, .pop p strong, .pop li {
    font-size: 22px;
	/* line-height: 1.3em;
  	font-weight: 200; */
}

.pop-small p, .pop-small p strong, .pop-small li {
    font-size: 22px;
	line-height: 1.3em;
  	font-weight: 200;
}

.cover {background-size:cover!important;}
.contain {background-size:contain!important;}
.full {background-size:100%!important;}

.centered-list ul, .centered-list li, .arrow-list ul, .arrow-list li, .check-list ul, .check-list li {
    list-style: none;
    padding: 0!important;
    margin: 0!important;
}
.centered-list ul, .centered-list li, .centered-list .check-list ul, .centered-list .check-list li, .centered-list .arrow-list ul, .centered-list .arrow-list li {
  	text-align: center;
}

.centered-list li, .arrow-list li, .check-list li {
    margin-bottom: 10px!important;
}

.centered-list.pop li, .arrow-list.pop li, .check-list.pop li {
    margin-bottom: 2px!important;
}

.centered-list li:before {
    content: "";
    background: #e58100;
    position: relative;
    height: 9px;
    width: 9px;
    border-radius: 100%;
    display: inline-block;
    margin-right: 8px;
}

.arrow-list li:before, .check-list li:before {
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    content: "\e875";
    font-family: entypo-fontello;
    margin-right: 8px;
    font-weight: 900;
    font-size: 16px;
    top: -1px!important;
    position: relative;
    color: #e58100;
  	background: transparent;
  	height: unset;
    width: unset;
    border-radius: unset;
}

.check-list li:before {
    content: "\e812";
}

li p {
    margin-top: 0;
}

.invert h1, .invert h2, .invert h3, .invert h4, .invert h5, .invert p, .invert a, .invert li, .invert strong, .invert span {
    color: #fff!important;
}

.invert h1 {
    color: #f3dfcf!important;
}

.hr {
    min-height: 0;
    line-height: 0;
}

.hr-custom .hr-inner.inner-border-av-border-fat {
    border-top-width: 4px;
}

.custom-header {
    max-width: 1420px;
    display: block;
    float: none;
    margin: 0 auto 50px auto;
    border-radius: 0;
    box-shadow: 0 30px 30px -20px #00000033;
    overflow: visible!important;
    z-index: 1;
    position: relative;
    background-size: cover;
}

@media screen and (min-width:1420px) {
	.avia-section.no-padding .container {
	padding:0!important;
	}
}

@media screen and (min-width:990px) {
	.extra-padding-h {padding:0 150px;}
  	.col-2 {column-count: 2;}
}

@media screen and (min-width:769px) {
	.shadow-top {
	box-shadow: inset 0 35px 75px -30px #0000001a;
	}
  	.check-list.special li {
    margin-bottom: 15px!important;
    position: relative;
    margin-left: 20px!important;
    box-shadow: 0px 20px 15px -20px #00000038;
    padding: 15px 15px 15px 40px!important;
    background: #f4f4f4;
    border-radius: 15px;
    display: inline-block;
    line-height: 1.3em;
    vertical-align: middle;
    width: calc(100% - 30px);
    border: 2px solid #fff;
	}
  	.check-list.special.blank li {
    margin-bottom: 10px!important;
    box-shadow: none!important;
    padding: 15px 15px 15px 35px!important;
    background: transparent!important;
    border-radius: 0;
    border: none!important;
	}
	.check-list.special li:before {
    color: #fff;
    height: 25px!important;
    width: 26px!important;
    position: absolute;
    font-size: 16px;
    border-radius: 100%;
    line-height: 25px;
    text-align: center;
    margin-top: -2px;
    background: rgb(255 187 92)!important;
    background: linear-gradient(45deg, rgb(255 210 74) 0%, rgb(247 166 75) 100%)!important;
    border: 5px solid #f3ae40;
    padding: 5px;
    top: 53%!important;
    transform: translateY(-50%);
    left: -25px;
	}
  	.check-list.special.blank li:before {
    height: 20px!important;
    width: 21px!important;
    line-height: 20px;
    left: -20px;
	}
}

@media screen and (max-width:990px) {
  	.custom-header .container {
    padding-top: 40px!important;
    height: auto!important;
    padding-bottom: 40px!important;
	}
}

@media screen and (max-width:768px) {
	.custom-header {
	background-size:auto;
	}
	.pop p, .pop p strong, .pop li, .pop-small p, .pop-small p strong, .pop-small li {
    font-size: 18px;
    line-height: 1.25em;
    font-weight: 300!important;
  	}
  	.mobile-standard {background: #fff!important;padding: 0!important;}
  	.mobile-standard h2, .mobile-standard h3 {color: #2c4a9c!important;}
  	.mobile-standard h4, .mobile-standard p, .mobile-standard li {color: #555!important;}
  	.header-subpage .corner-img {
    margin-left: 20px;
	}
  	.flex_column.no-padding-mobile, .avia-section.no-padding-mobile .container {
    padding: 0!important;
    background: #fff!important;
	}
  	.mobile-gray {background: #f4f4f4!important;}
  	.flex_column_table {
    margin-top: 0!important;
	}
  	.flex_column:last-child, .flex_cell:last-child {
    margin-bottom: 0!important;
	}

}

.avia-button, .nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit], .invert .orange .avia-button {
    background: #555555!important;
    border: 2px solid #6e6e6e!important;
    border-radius: 3px!important;
    /* box-shadow: 0px 11px 30px -15px #0000005e; */
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    color: #fff!important;
    cursor: pointer;
    font-size: 20px!important;
    padding: 12px 25px!important;
    font-weight: 400!important;
    font-family: 'Kanit';
    margin-top: 15px!Important;
}

.outline .avia-button {
    background: rgb(255 255 255)!important;
    border: 2px solid #555555!important;
    color: #555555!important;
    border-image-slice: 1!important;
    background-origin: border-box;
}

.invert .avia-button {
    background: rgb(255 255 255)!important;
    background: linear-gradient(45deg, rgb(255 255 255) 0%, rgb(239 239 239) 100%)!important;
}

.invert .outline .avia-button {
    background: #ffffff!important;
    border: 2px solid #bebebe!important;
    color: #f2ac40!important;
}


.invert .avia-button span {
    color: #000000!important;
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    /* border-color: #bebebe!important; */
}

.invert .outline .avia-button span {
    color: #f2ac40!important;
}

.invert .orange .avia-button span {
    color: #f2ac40!important;
}

.avia-button:hover, .nf-form-content button, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover {
    opacity:0.8;
	background: #000000!important;
	border-color: #000000!important
}

.outline .avia-button:hover {
    background: #000000!important;
    border: 2px solid #000000!important;
    color: #fff!important;
}

.invert .avia-button:hover {
    opacity:1;
}

.invert .avia-button:hover span {
    color: #717171!important;
}

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    min-width: 180px;
    display: block;
    margin: 5px auto;
}

#top .av-main-nav ul a {
    padding: 10px 15px;
    font-size: 18px;
    font-weight: 500;
    border-bottom: 1px solid #ccc;
}

.flex_column.avia-link-column {
	transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
	border: 1px solid transparent;
	padding: 5px;
}

.flex_column.avia-link-column:hover {
	/* opacity: 0.85; */
	border: 1px solid #ccc;
}

.flex_column.avia-link-column:hover img {
	opacity: 0.85;
}

@media screen and (min-width:768px) {
	
}

@media screen and (max-width:1419px) {
	.avia-section {
    border-radius: 0!important;
	}
	body {
    padding-bottom: 0;
	}
}


@media screen and (max-width:990px) {
	#header_main {
    box-shadow: 0 20px 30px -10px #0000000f;
    padding-top: 5px;
    padding-bottom: 5px;
	}
	.sub-menu {
    margin-top: 0px!important;
	}
}

@media screen and (max-width:768px) {
	.custom-header .container {
    height: auto!important;
	}
	#top .custom-header .flex_column {
    padding: 20px!important;
	}
  	.flex_column > .av_textblock_section {
    margin-top: 20px;
	}
	.content, .sidebar {
    padding-top: 0;
	padding-bottom: 0;
	}
	.avia-section-small .content, .avia-section-small .sidebar, .avia-section-large .content, .avia-section-large .sidebar {
    padding-top: 0!important;
    padding-bottom: 0!important;
	}
	.header.subpage h2 {
    font-size: 20px!important;
    font-weight: 300;
	}
  	.avia-section .container {
  	padding-top: 40px;
    padding-bottom: 40px;
  	}
  	.avia-section.header.subpage .container {
  	padding-top: 15px;
    padding-bottom: 15px;
  	}
}

/* FOOTER */

#socket, #socket .copyright {
    font-size: 18px;
	z-index: 999;
}

#footer li, #footer p {color: #fff;}
#footer h3.widgettitle {
    font-size: 26px;
}

#footer {
    max-width: 1420px;
    display: block;
    margin: 40px auto 0 auto;
    border-radius: 20px 20px 0 0;
    border: none!important;
	z-index: 998;
}

#footer strong, .copyright strong {
    font-weight: 500;
    color: #fff!important;
}

#footer li {
    list-style: disc;
    margin-left: 20px;
}

#footer li::marker {
    color: #ed8211;
}

#socket {
    max-width: 1420px;
    display: block;
    margin: 0 auto;
    border-radius: 0 0 20px 20px;
    border: none!important;
}

@media screen and (min-width:990px) {
	#footer .flex_column:first-child, #footer .flex_column:nth-child(3) {
    width: 25%;
	}
	#footer .flex_column:nth-child(2) {
    width: 42%;
	}
	#footer .flex_column {
    margin-left: 4%;
	}
	#footer .flex_column:first-child {
    margin-left: 0;
	}
}

@media screen and (max-width:1419px) {
	#footer, #socket {
    border-radius: 0!important;
	}
	#footer {
    margin-top: 0!important;
	margin-bottom:0!important;
	}
}

@media screen and (max-width:768px) {
	#footer .flex_column, {
    margin-bottom: 0!important;
    margin-top: 0!important;
	}
	#footer .widget {
    margin: 0px 0 30px 0!important;
	}
	#footer .flex_column {
    padding: 0px!important;
	}
}

/* PRODUKTE */

/* .produktkategorien .flex_column {
    box-shadow: inset 0 20px 40px -40px #00000094, 0 40px 50px -40px #0003;
} */

.produktkategorien h3 {
    font-weight: 500;
    color: #555!important;
}

.produktbox {
	margin-bottom: 30px;
}

.produktbox .container .content {
    border: 3px solid #a6a6a6 !important;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 40px !important;
    border-radius: 8px;
    /* box-shadow: 0 30px 50px -20px #0000001f, inset 0 50px 75px -30px #00000017;*/
}

.produktbox-title {
    padding: 0 20px 30px 20px;
    border-bottom: 3px solid #2c2c2c !important;
}

.produktbox-title h3 {
    font-size: 30px;
    font-weight: 500;
	margin-bottom: 0!important;
}

/* ACCORDION BUTTON */

.accordion-button .toggler {
    background: transparent !important;
    border: 3px solid #555 !important;
    color: #555 !important;
    border-radius: 3px !important;
    width: fit-content;
    font-size: 20px !important;
    padding: 12px 60px 12px 25px !important;
    font-weight: 400 !important;
    font-family: 'Kanit';
    line-height: 1.2em;
}

.accordion-button .toggler:hover {
    color: #000 !important;
}

.accordion-button .toggler.activeTitle {
color: #868686 !important;
border: none !important;
background: transparent !important;
margin-bottom: 0 !important;
width: 100%;
border-radius: 3px 3px 0 0 !important;
border-bottom: 3px solid #868686 !important;
border-top: 3px solid #868686 !important;
padding-left: 0 !important; } .accordion-button .toggler.activeTitle .toggle_icon, .accordion-button .toggler.activeTitle .vert_icon, .accordion-button .toggler.activeTitle .hor_icon {
border-color: #868686 !important;
transition: none!important;
}

.accordion-button .toggle_content {
box-shadow: none;
padding: 20px 0 0 0 !important;
background: transparent !important;
border: none !important;
}

.accordion-button .toggle_icon, .accordion-button .toggle_icon span {
	border-color: #555;
	opacity: 0.7;
}

.accordion-button:hover .toggle_icon, .accordion-button:hover .toggle_icon span {
	opacity: 1;
	border-color: #000;
}

#kontakt .togglecontainer {
    margin-top: 10px;
}

#scroll-top-link, #av-cookie-consent-badge {
    color: #000000;
}

a {
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

/* CUSTOM MENU */

.av-submenu-container {
    padding: 10px 0;
    background: #f4f4f4;
    border: none !important;
    box-shadow: 0 20px 20px -15px #00000026;
    border-bottom: 2px solid #fff !important;
}

.av-submenu-container li.menu-item {
    padding: 0 !important;
    margin-bottom: 3px !important;
    width: 100%;
    max-width: 15%;
    overflow: visible !important;
}

.av-submenu-container li.menu-item a {
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
    padding: 12px 10px !important;
    border-radius: 3px !important;
    border: 1px solid #a6a6a6 !important;
    background: #a6a6a6;
}

.av-submenu-container li.menu-item a:hover, .av-submenu-container li.menu-item a:focus {
    color: #fff;
    background: #000000;
    border: 1px solid #000000 !important;
}

#fahrradanhaenger,
#kinderwagen-buggys,
#gogo,
#wishbone-dreirad,
#kinderrucksaecke,
#helme,
#kindersitze,
#fusssaecke,
#kinderfahrradsitze, {
  scroll-margin-top: 50px;
}